/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* Fixes by VZA */
em {
	font-style: italic;
}

strong {
	font-weight: bold;
}

small{
    font-size: 80%;
}

.entry-content ul, .entry-content ol {
	margin:0 1.5em 1.5em 1.5em;
    font-size: 1.6em;
}
.entry-content ul {
	list-style-type:disc;
}
.entry-content ol {
	list-style-type:decimal;
}

ul.menu ol, ul.menu {
	list-style: none;
}

/*
 * Issue Blog Style
 * Feruary 2019
 * Catherine Brand + Vincent Zaugg
 */

@font-face {
  font-family: ExecutiveRegular;
  src: url(../fonts/executive-regular.otf);
}

@font-face {
  font-family: ExecutiveBold;
  src: url(../fonts/executive-bold.otf);
}

@font-face {
  font-family: ExecutiveLight;
  src: url(../fonts/executive-light.otf);
}


html {
  font-size: 16px;
}

body {
  font-family: ExecutiveRegular;
  font-size: 62.5%;
  /* Set "my-sec-counter" to 0 */
  counter-reset: my-sec-counter;
}

.custom-logo-link img {
  margin-top: 5px;
  width: 278px;
}

.wrapper {
  padding: 0;
}

.container {
  max-width: 820px;
}

#content {
  margin-top: 20px;
}

h1, .navbar-brand, .navbar-brand a, .navbar-brand a:focus, .navbar-brand a:hover {
  font-family: ExecutiveRegular;
  font-size: 1.8rem;
  color: #000;
  display: block;
}
.navbar > .container, .navbar > .container-fluid{
    display: block;
}

.navbar-brand a span{
    font-size: 0.35em;
    font-family: ExecutiveRegular;
    text-transform: none;
}

.navbar-brand{
    padding: 0;
    border-bottom: solid 1px #e6e7e8;
    padding-bottom: 15px;
    text-transform: uppercase;
    margin-right:0;
}
.sticky .navbar-brand{
    border-bottom: 0;
    }
h2 {
  font-size: 3em;
  text-transform: uppercase;
}

h3 {
	font-size: 2em;
}

h4 {
	font-size: 1.6em;
}

h5 {
  font-size: 1.2em;
}

p {
  font-size: 1.6em;
  line-height: 130%;
  margin-bottom: 20px;
}

a {
  color: #000;
}

a:hover {
  text-decoration: none;
}

.entry-content p a{
  text-decoration: underline;
}

.entry-content p .easy-footnote a {
  text-decoration: none;
}

.categories {
  margin-bottom: 10px;
  font-size: 1.6em;
  line-height: 120%;
}

.entry-title {
  margin-top: 5px;
}

.highlight {
  font-family: ExecutiveBold;
    padding: 0.45rem 0;
}

.col-md-12 {
  padding: 0;
}

.btn {
  padding: 0;
  font-size: 1em;
}

.btn-primary, .btn-primary:hover {
  color: #000;
  background-color: transparent;
  border-color: transparent;
}

.btn-primary:focus {
  box-shadow: 0;
}

.entry-content p a{
  text-decoration: underline;
}

.entry-content .authors p a{
  text-decoration: underline;
}

.entry-content p a:hover {
  text-decoration: none;
  color: 
  #F52837;
}


/********************/
/** Global Header **/
/********************/
.global-header{
    width: 100%;
    padding: 1em 0 3em 0;
}
.global-header .container{
    padding: 2em 0;
}
.global-header h1, .global-header .navbar-brand, .global-header .navbar-brand a, .global-header .navbar-brand a:focus, .global-header .navbar-brand a:hover {
  font-family: ExecutiveBold;
  font-size: 2.2em;
  color: #000;
  text-transform: uppercase;
    margin-right: 0;
    border-bottom: 0;
    padding: 0;
}
/********************/
/** Navigation Bar **/
/********************/

.navbar {
  width: 100vw;
  padding: 0;
  z-index: 3;
  padding-bottom: 1.5em
}

.navbar-expand-md .navbar-nav .nav-link {
    padding: 1rem 1rem 1rem 0
}

.home .navbar.home {
  margin-bottom: -120px;
  height: 120px;
}

.intro-logo-home, .intro-logo-home h1 {
  color: #fff;
}

.intro-logo-home {
  text-align: center;
}

.intro-logo-home h1 {
  font-size: 4.5em;
}

.sticky {
  position:fixed;
  top:0;
  background-color: #fff;
}

.home .intro-logo-home {
  display: block;
}

.navbar.home>.container {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

.home .sticky .navbar-brand a, .home .sticky .site-description, .home .sticky #navbarNavDropdown a {
  color: #000;
}

.home .sticky .navbar-main, .navbar-main {
  margin-top: 20px;
}
 
.home .sticky .navbar-main, .home .sticky .navbar-second {
  display: flex;
}

.sticky .collapse.show {
  display: block;
}

.home .navbar-main {
  padding: 0 130px;
}

.home .navbar.home.sticky {
  height: auto;
}

.navbar.sticky {
  height: auto;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.05);
}

.navbar .container {
  padding: 0;
}

.navbar .container, .navbar-main, .navbar-second {
  width: 100%;
  /*height: 50px;*/
  /*background-color: #FFFFFF;*/
  /*box-shadow: 0 2px 4px 0 rgba(0,0,0,0.05);*/
}

.navbar-nav {
  flex-direction: row;
}

.nav-item {
  padding-right: 20px;
}

.nav-item a {
  font-size: 1.6em;
    padding: 0.45rem 0;
}

.navbar-main, .navbar-second {
  width: 1440px;
}

.navbar-main {
  /*box-shadow: 0 2px 4px 0 rgba(0,0,0,0.05);*/  
    padding: 0 130px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.navbar-second {
	margin: 20px 130px 0 130px;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: flex-end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
}

.navbar-second-items {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.navbar-main-col{
    width:calc(100% / 3);
}

.navbar-main-col-center{
    text-align: center
}
.navbar-main-col-last{
    text-align: right;
}

.liste-filieres li {
  margin: 0 12px;
}

.pages-presentation li {
  margin: 0 12px;
}

#menu-presentation-menu, #menu-menu-de-presentation {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

.navbar-nav.secondary .cat-item, .pages-presentation li {
  font-size: 1.2em;
}

#navbarToggler {
  /*position: absolute;
  z-index: 1;*/
}

.liste-langues {
  margin: 5px 20px 0;
  width: 50%;
  list-style-type: none;
  text-transform: uppercase;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

.liste-langues li {
  margin-right: 5px;
}

.liste-langues li.current-lang {
  text-decoration: underline;
}

.navbar-toggler {
  font-size: 0.7rem;
  padding: 0;
  width: 50%;
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E"); 
}
.navbar a:hover{
    color: #F52837;
}
.current_page_item a,
.current-cat a{
  color: #F52837;
}

.navbar-second-items-part1, .navbar-second-items-part2  {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

.navbar-third {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.navbar-third .pages-presentation,
.navbar-third .liste-filieres{
    background-color: white;
    width:100%;
}
.navbar-third .liste-filieres:after{
    display: block;
    content: " ";
    min-height: 4px;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.05);
    transform: translateY(-4px);
}

.navbar-third .pages-presentation:after{
    display: block;
    content: " ";
    min-height: 4px;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.05);
    transform: translateY(-4px);
}

.navbar-third .liste-filieres ul{
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.navbar-third .pages-presentation ul a,
.navbar-third .liste-filieres ul a{
    padding: 14px 0;
    display: inline-block;
}

/********************/
/**     Search     **/
/********************/

form.searchform.group {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

input.search {
  margin-right: 20px;
  border: none;
  border-bottom: solid #c2c2c2 0.5px;
}

img.search-icon, .search-arrow {
  width: 11px;
  height: 11px;
}

img.search-icon {
  margin-right: 10px;
}

.search-arrow {
  margin-right: 30px;
  margin-top: 4px;
}

.advanced-search h5 {
  margin-top: 4px;
  width: 80px;
}

:lang(en) .advanced-search h5 {
  width: 65px;
}



.search h2.page-title {
  margin-bottom: 40px;
}

/********************/
/**     Pages      **/
/********************/

.site-main {
}

#page-wrapper {
  /*margin-top: 60px;*/
}

.card-columns.half-width {
  column-count: 2;
  column-gap: 120px;
}

.card-columns.third-width {
  column-count: 3;
  column-gap: 80px;
}

.card-columns .card {
  border: 0;
  margin-bottom: 80px;
}

.item-date {
  display: inline-block;
}

.page:not(.home):not(.page-template) h2.entry-title,
.error404 h2.entry-title{
    margin-right: 0px;
    margin-left: 0px;
}

.page:not(.home):not(.page-template) .site-main,
.error404 .site-main{
  margin: 0px;
  background-color: #fff;
}
.page:not(.home):not(.page-template) .hentry,
.error404 .error-404{
    margin: 0;
}

.page:not(.home):not(.page-template) .hentry .entry-content,
.error404 .page-content{
    margin-left: 60px;
}

.page:not(.home):not(.page-template) h2.entry-title{
    font-size: 2em;
}

.page:not(.home):not(.page-template) .hentry .entry-header,
.error404 .page-header{
    padding-bottom: 15px;
    margin-bottom: 20px;
    text-transform: uppercase;
    border-bottom: solid 1px #e6e7e8;
}

.error404 .widget{
    margin-bottom: 20px;
    margin-top: 40px;
}

.error404 .widget .widget-title,
.error404 .widget .widgettitle{
    margin-left: -60px;
    padding-bottom: 15px;
    margin-bottom: 20px;
    text-transform: uppercase;
    border-bottom: solid 1px #e6e7e8;
    font-size: 2em;
}


/****************************/
/**        Venobox         **/
/****************************/

.vbox-content img {
    max-height: 90vh;
}

/****************************/
/**        Homepage        **/
/****************************/

.home .main-project-item-description h3 {
  margin-top: 5px;
  width: 70%;
}

.home p.description {
  margin-top: 70px;
  width: 40%;
}

.home p.lire-la-suite a{
  color: #fff;
}

.home #page-wrapper {
  margin-top: 60px;
}

.home .list {
  margin-top: 20px;
}

.home .item-date {
  color: #4A4A4A;
}

.main-project {
  margin-bottom: 20px;
  width: 100%;
	height: 75vh

}
.main-project-item{
    position: relative;
}
.main-project-item-image {
    display: block;
    position: absolute;
    width: 100%;
    background-size: cover;
    background-position: center;
    height: 75vh; /* vh = viewport height */
    z-index: -1;
}
.main-project-item-image:after{
    background-color: rgba(0,0,0,0.4);
    content: " ";
    display: block;
    width: 100%;
    height: 100%;
    top:0;
    left: 0;
    
}

.main-project-item-description {
    padding: 220px 130px 0;
    max-width: 1440px;
    margin: 0 auto;
}

.main-project-item-description, .main-project-item-description a {
  color: #fff;
}

/****************************/
/**  Focus Sommaires Page  **/
/****************************/

.focus-summaries-item {
  margin-bottom: 70px;
}

.focus-summaries-item-metadata-image {
  margin-bottom: 15px;
}

.focus-summaries-item-image img {
  height: 700px;
  object-fit: cover;
}

.focus-summaries-item-metadata-text h3 {
  width: 65%;
}

.focus-posts-description, .focus-posts-author {
  margin-bottom: 40px;
}

.focus-posts-author a {
  text-decoration: underline !important;
}

.focus-posts-item{
    margin-bottom: 100px;
}
.focus-posts-item h2{
    text-transform: none;
}



.template-video .focus-summaries-post-item-image,
.template-audio .focus-summaries-post-item-image,
.template-video .flux-item-image,
.template-audio .flux-item-image,
.template-video .third-list-item-image,
.template-audio .third-list-item-image{
    position: relative;
}

.template-video .focus-summaries-post-item-image:after,
.template-audio .focus-summaries-post-item-image:after,
.template-video .flux-item-image:after,
.template-audio .flux-item-image:after,
.template-video .third-list-item-image:after,
.template-audio .third-list-item-image:after{
    content:" ";
    width:50px;
    height: 50px;
    background: no-repeat center center;
    background-size: contain;
    position: absolute;
    left: 50%;
    top:50%;
    transform: translate(-50%, -50%);
}
.template-video .focus-summaries-post-item-image:after,
.template-video .flux-item-image:after,
.template-video .third-list-item-image:after{
    background-image: url(../images/icon-video.svg);
}
.template-audio .focus-summaries-post-item-image:after,
.template-audio .flux-item-image:after,
.template-audio .third-list-item-image:after{
    background-image: url(../images/icon-audio.svg);
}


/********************/
/**   Flux Page    **/
/********************/

.flux-item {
  width: 46.2%;
  margin: 0 80px 60px 0;
  position:relative;
}

.flux-item:nth-child(2n+0) {
  margin-right: 0;
}

.flux-item h3 {
  margin-bottom: 4px;
}
.flux-item-image {
  margin-bottom: 15px;
}

.flux-item-image img {
  width: 100%;
  height: auto;
  display: block;
}

.flux-item-metadata-text h3 {
  margin-top: 5px;
}

/*********************/
/**    1/1 List     **/
/*********************/

.full-list-item {
  margin: 0;
  width: 100%;
}

.full-list-item-image {
  margin: 15px 0;
}

.full-list-item-image img {
  width: 100%;
  height: 500px;
  object-fit: cover;
}

/*********************/
/**    1/2 List     **/
/*********************/

/*.half-list {
  margin: 60px 60px 0;
}*/

.half-list-item-image {
  margin: 15px 0;
}

/*.half-list-item-image img {
  width: 550px;
  height: auto;
}*/

/*********************/
/**    1/3 List     **/
/*********************/

.list {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

.third-list-item {
  margin: 0 6.5% 60px 0;
  width: 28.9%;
}

.third-list-item:nth-child(3n){
  margin-right: 0;
}

.third-list-item-image {
  margin: 15px 0;
}

.third-list-item-image img {
  width: 370px;
  height: 260px;
  object-fit: cover;
}


/********************/
/** Shared styles  **/
/********************/

.terms_alphabetical {
  max-width: 350px;
  margin: 0 auto;
}

.terms_alphabetical .letter h1 {
  margin-top: 50px;
  font-family: ExecutiveRegular;
  font-size: 35px;
}

.terms_alphabetical .letter .item {
  padding-left: 10em;
}

.terms_alphabetical .letter .posts-count{
  margin-right: 6em;
}

.terms_alphabetical .letter .entry-title{
  display: inline;
  line-height: 2em;
  font-size: 2em;
}


.terms_alphabetical .letter a {
  border-bottom: 0.5px solid #999;
}


/********************/
/** Editions Page  **/
/********************/

.editions-list h3 {
  min-height: 160px;
}

.archive-item-abstract {
  
}

/*************************************/
/** Archive Page (Categories, tags) **/
/*************************************/

.archives.card-columns.third-width {
  margin-top: 30px;
}

.archives.card-columns.third-width .archive-item-sous-titre {
  margin-top: 5px;
}

.archives.card-columns.third-width .archive-item-abstract {
  margin-top: 20px;
}

.archives .item-date {
  margin-bottom: 20px;
}

.archive h2.entry-title {
  margin-bottom: 40px;
}

.archive h2 {
  margin-bottom: 5px;
}

.archive-item-sous-titre {
  margin-bottom: 30px;
}

.archive .categories,
.search .categories {
  min-height: 80px;
}

/****************************/
/**       About Page       **/
/** Editorial Charter Page **/
/****************************/

.presentation {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

.presentation-content {
  margin-top: 40px;
  max-width: 880px;
}

.presentation-content.editorial-charter h4 {
  margin-bottom: 10px;
}

/********************/
/**     Posts      **/
/********************/

.post-text h2 {
  margin: 0 0 20px 60px;
  text-transform: none;
}

.post-text h4 {
  margin: -15px 0 40px;
}

.post-text p, .post-abstract p, .post-authors p, .post-tags p, .post-informations p, .post-content figure, .post-content .gallery, .post-content .easy-footnotes-wrapper {
  margin-left: 60px;
} 

.post-text ul, .post-abstract ul, .post-authors ul, .post-tags ul, .post-informations ul,
.post-text ol, .post-abstract ol, .post-authors ol, .post-tags ol, .post-informations ol{
    margin-left: calc(1.5em + 60px);
} 

.post-item:not(.post-text):not(.post-abstract):not(.post-authors):not(.post-tags):not(.post-informations){
    padding-left:60px;
}
.post-item:not(.post-text):not(.post-abstract):not(.post-authors):not(.post-tags):not(.post-informations) h2,
.post-item:not(.post-text):not(.post-abstract):not(.post-authors):not(.post-tags):not(.post-informations) h3,
.post-item:not(.post-text):not(.post-abstract):not(.post-authors):not(.post-tags):not(.post-informations) h4{
    margin-left:-60px;
    margin-bottom: 20px;
}

p.post_tags a{
    font-size: 10px;
    background-color: #f2f2f2;
    padding: 0.4em 1.2em;
}

.post-content figure {
 /* width: 100% !important;*/
  /*padding-right: 60px;*/
}

.focus-posts-author a {
  /* font-size: 1.6em; */
}

.post-main-container {
  margin: 60px 60px 0;
}

.post-header {
  margin: 40px 0 20px;
}

.main-image {
  margin: 0 0 -150px;
}
.main-image.embed-container {
  margin:0;
}

/* extend image to window border if inside #primary */
#primary .main-image {
  margin-left: -15px;
  margin-right: -15px;
}

.main-image img, .main-image iframe {
  width: 100%;
  height: 700px;
  object-fit: cover;
}

.embed-container {
  position: relative; 
  padding-bottom: 56.25%;
  overflow: hidden;
  max-width: 100%;
  height: auto;
}

.embed-container iframe,
.embed-container object,
.embed-container embed { 
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.post-subtitle {
  margin: 5px 0 20px;
}

.button {
  margin-top: 20px;
  padding-top: 5px;
  width: 200px;
  height: 35px;
  border: 1px solid #E6E6E6;
  border-radius: 2px;
  background-color: #FFFFFF;
  font-size: 1.6em;
}

.post-container {
  margin: 20px 0;
}

.post-content {
  margin-top: 20px;
}

.post-item {
  margin-top: 40px;
}

.post-item h3 {
  padding-bottom: 15px;
  text-transform: uppercase;
  border-bottom: solid 1px #e6e7e8;
  margin-bottom: 20px;
}

.back-to-summary {
  margin-top: 40px;
}

#secondary img, article img, figure, img, img.wp-post-image {
  max-width: 100% !important;
}

figure{
  max-width: 760px !important;
}

.wp-caption-text {
  margin-top: 10px;
  font-size: 13px;
  line-height: 1.3;
}

/**************************/
/**  Post navigation     **/
/**************************/
.pagination{
    margin: 3em 0 5em 0;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 0.8rem;
    border-radius: 0:
}
.page-link{
    border-top:0;
    border-bottom: 0;
    color: rgba(0,0,0,0.5);
}
.page-item:first-child .page-link {
    margin-left: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-left:0;
}
.page-item:last-child .page-link {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-right: 0;
}
.page-item.active .page-link {
    z-index: 1;
    color: rgba(0,0,0,1);
    font-weight: 600;
    background-color: white;
    border-color: #dee2e6;;
}
.page-link:focus {
    z-index: 2;
    outline: 0;
    box-shadow: 0 0 0 0 rgba(124,0,140,0);
}
.page-link:hover {
    color: rgba(0,0,0,1);
    text-decoration: none;
    background-color: rgba(0,0,0,0.1);
    border-color: #dee2e6;
}

/********************/
/**  Gallery       **/
/********************/
.gallery{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 4em 0;
}

.gallery .gallery-item img{
    width: auto;
}
.gallery figure{
    padding: 0;
    margin: 0 0 4em 0;
}
.gallery figure .wp-caption-text{
    padding: 0 2em;
}

/***********************/
/**  Foot notes       **/
/***********************/
.easy-footnotes-wrapper{
    font-size:1.3em;
}

/********************/
/**  Flux Posts    **/
/********************/

.flux-post-header {
  margin: 40px 0 0 0;
}

/*******************************/
/**   Focus Summaries Posts   **/
/*******************************/

.focus-posts-item-content-number::before {
  /* Increment "my-sec-counter" by 1 */
  counter-increment: my-sec-counter;
  content: counter(my-sec-counter);
}

.focus-posts-item-content-number {
  font-size: 3em;
  margin-bottom: 20px;
}

.focus-posts-item-metadata-text {
  margin: 20px 0 0 60px;
}

.focus-summaries-post-item-image img {
  margin-bottom: 20px;
  height: 300px;
  object-fit: cover;
  object-position: 0 0;
}

/*********************/
/**   Focus Posts   **/
/*********************/

.arrow {
  margin-right: 10px;
  width: 12px;
}

/*********************/
/**   Editions Posts   **/
/*********************/

h4.captions {
  margin-top: 10px;
}

/*********************/
/**  Authors page   **/
/*********************/

/*********************/
/** Blogs list page **/
/*********************/

.blog article{
  margin-bottom: 4em;
  padding-bottom: 4em;
  border-bottom: solid 1px #e6e7e8;
}
.blog .understrap-read-more-link{
    display: none;
}
.blog .entry-content{
    padding-left: 60px;
}
.thumbnail-container{
    margin: 3em 0;
}
.date-groupe{
    font-size: 2em;
    text-transform: uppercase;
    border-bottom: solid 1px #e6e7e8;
    margin-bottom: 40px;
    padding-bottom: 15px;
}

/*********************/
/** Blogs Single    **/
/*********************/
.single .entry-content{
    padding-left: 60px;
    margin-bottom: 60px;
    margin-right: 0;
    margin-left: 0;
}
.single .entry-content h2,
.single .entry-content h3,
.single .entry-content h4{
    margin-bottom: 20px;
}
/*********************/
/**  Media Queries  **/
/*********************/

@media screen and (max-width: 1450px) {
  .main-project-item-description {
    margin-bottom: 20%;
  }
}

@media screen and (max-width: 1375px) {

  h2.entry-title, .entry-content {
    margin-right: 0;
    margin-left: 0;
  }

  .archive h2 {
    margin-left: 0;
  }

  .page .entry-content {
    margin: 0;
  }

  .single h2 {
    margin-left: 0;
  }

}

@media screen and (max-width: 1280px) {

  .single .site-main {
    margin: 0;
  }

  .card-columns.half-width {
    column-count: 1;
    column-gap: 0;
  }

  .card-columns.third-width {
    column-count: 2;
  }

  .home .main-project-item-description h3 {
    width: 100%;
  }

  .home p.description {
    width: 50%;
  }

  .focus-summaries-item-image img {
    height: 500px;
  }

  .flux-list {
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .flux-item {
    margin-right: 0;
    width: 60%;
  }

  .third-list-item {
    width: 46.5%;
  }

  .third-list-item:nth-child(2n){
    margin-right: 0;
  }

  .third-list-item:nth-child(3n){
    margin-right: 6.5%;
  }

}

@media screen and (max-width: 1150px) {


  .navbar-main h4 {
    font-size: 1.4em; 
  }

  .home .sticky .navbar-main, .navbar-main {
    margin-top: 10px;
  }
    .global-header .d-flex {
        display: block !important;
    }

    .global-header h1, .global-header .navbar-brand, .global-header .navbar-brand a, .global-header .navbar-brand a:focus, .global-header .navbar-brand a:hover{
        font-size: 1.65em;
    }
    .global-header h4 {
        font-size: 1.4em;
    }
    
  .global-header .navbar-brand {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    width: 100%;
    text-align: center;
  }
    .navbar-brand{
        white-space: normal;
    }

  .global-header .site-description {
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    width: 100%;
    text-align: center;
  }

  .navbar-main #navbarNavDropdown {
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
    margin-top: 20px;
  }

 .home .navbar-second, .navbar-second {
    margin-top: 40px;
  }

  .navbar-third .navbar-nav, .navbar-third, #menu-presentation-menu, #menu-menu-de-presentation{
    display: block;
  }

  .menu-presentation-menu-container {
  }

  .navbar-nav.secondary .cat-item:first-child, .pages-presentation li:first-child {
    border-top: 1px solid #eee;
  }

  .navbar-nav.secondary .cat-item, .pages-presentation li {
    font-size: 1.6em;
    padding: 10px 0;
    border-bottom: 1px solid #eee;
  }

  .liste-filieres li {
    margin-right: 0;
    margin-left: 0;
  }

  .pages-presentation li {
    margin-left: 0;
  }

  .navbar-nav.secondary {
    height: auto;
  }
    .navbar-third .pages-presentation ul a, 
    .navbar-third .liste-filieres ul a {
        padding: 0;
    }
    
  .page:not(.home):not(.page-template) .site-main,
  .error404 .site-main{
      margin: 0 60px ;
    }    
    
}

@media screen and (max-width: 1000px) {

  .card-columns.third-width {
    column-count: 1;
    column-gap: 0;
  }

  .home p.description {
    width: 70%;
  }

  .focus-summaries-item-image img {
    height: 300px;
  }

  .flux-item {
    width: 70%;
  }

  .third-list-item {
    margin-right: 0;
    width: 100%;
  }

}

@media screen and (max-width: 880px) {

  .home .navbar-second, .navbar-second {
  }

  .navbar-second-items-part1 {
    margin-bottom: 20px;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }

  .focus-summaries-item-metadata-text h3 {
    width: 100%;
  }

  .flux-item {
    width: 80%;
  }
    
    .home .main-project-item-description h2, .home .main-project-item-description h3 {
    max-width: 320px;
  }

  .home .main-project-item-description p.description {
    display: none;
  }

  .home .main-project-item-description p.description {
    margin-bottom: 0;
  }

  .home .main-project-item-description p.lire-la-suite {
    margin-top: 10px;
  }

  .home .navbar-main, .navbar-main, .navbar {
    padding: 0px 20px 0 20px;
  }

  .home .navbar-second, .navbar-second {
    margin: 20px 20px 0 20px;
  }

  .site-main {
    margin: 0 20px;
  }

  .single .site-main {
    margin: 0px 20px 0;
  }

  .main-project-item-description {
    padding: 150px 35px 0;
  }

  .navbar-collapse {
    padding: 0 35px;
  }

  .flux-item {
    width: 90%;
  }
        
}

@media screen and (max-width: 680px) {
    
    .navbar{
        padding-bottom: 0
    } 

  #navbarNavDropdown {
    width: 100%;
    padding: 5px 0;
    border-top: 0.1px solid #eee;
    border-bottom: 0.1px solid #eee;
  }

  .home .navbar-main, .navbar-main, #navbarNavDropdown, .home .navbar-second, .navbar-second {
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .navbar-main .navbar-brand, .navbar-main .site-description {
    text-align: left;
  }

  .navbar-second-items {
    padding-left: 20px;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .navbar-second-items-part1 {
    width: 50%;
  }

  .home .navbar-second, .navbar-second {
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    border-bottom: 0.1px #eee solid;
  }


  .main-image {
    margin-bottom: 0;
  }
  
  #secondary img, article img, figure, img, img.wp-post-image {
  	width: auto !important;
  }

  .single .entry-content {
    margin: 0;
  }

  .single .site-main {
    margin-top: 0;
  }

  .flux-item {
    width: 100%;
  }

  .flux-item-content {
    display: block;
  }

  .flux-item-metadata-text {
    margin-right: 0;
  }

  .flux-item-metadata-text, .flux-item-metadata-image {
    width: 100%;
  }

  .flux-item-image img {
    height: 150px;
  }
    
  .page:not(.home):not(.page-template) .site-main,
  .error404 .site-main{
      margin: 0 ;
    }

}

@media screen and (max-width: 600px), screen and (max-height: 500px) {

  .main-project, .main-project-item-image {
    height: 375px;
  }

  .card-columns .card, .focus-summaries-item {
    margin-bottom: 60px;
  }

  .single .site-main, .post-text p, .post-abstract p, .post-authors p, .post-tags p, .post-informations p, .post-content figure {
    margin-left: 20px;
  }

  .post-content figure {
    padding-right: 35px;
  }

  .button.upload {
    margin-bottom: 20px;
  }

  .post-item {
    margin-top: 20px;
  }

  #secondary img, article img, figure, img, img.wp-post-image, .focus-summaries-item-image img, .focus-summaries-post-item-image img {
    height: auto;
    object-fit: cover;
  }

  .main-image img {
    height: 400px;
  }

  .focus-summaries-item-image img {
    height: 300px;
  }

  .archive .third-list-item-image img {
    height: 260px;
  }

  img.arrow {
    height: 10px;
  }

  .entry-content.presentation {
    margin-left: 35px;
  }

}

@media screen and (max-width: 500px) {

  .home .navbar-main, .navbar-main {
    padding: 0 20px;
  }

  .home .navbar-second, .navbar-second {
    margin: 20px 20px 0;
  }

  .site-main {
    margin: 0 20px;
  }

  .main-project-item-description {
    padding: 200px 40px 0;
  }

   .navbar-collapse {
    padding: 0 20px;
  }
    
    .page:not(.home):not(.page-template) .hentry, .error404 .error-404 {
    margin: 10px 5px 0 5px;
    }

}





